package com.emr.dao;

import com.emr.entity.Zd_Cm3;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface Zd_Cm3Mapper {
    int insert(Zd_Cm3 record);

    int insertSelective(Zd_Cm3 record);

    List<Zd_Cm3> selectAll(@Param("code")String code,@Param("name")String name);


}